[
  {
    "user": {
      "type": "player",
      "name": "DeadlyWolf301",
      "uniqueId": "1d8b2f08-4f1a-4cab-8d55-c10e7c56911d"
    },
    "time": 1751329158919,
    "type": "Heap dump summary",
    "data": {
      "type": "file",
      "value": "C:\\Users\\deadl\\curseforge\\minecraft\\Instances\\Skyfall The Last Adventure\\config\\spark\\heapsummary-2025-06-30_18.19.18.sparkheap"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "DeadlyWolf301",
      "uniqueId": "1d8b2f08-4f1a-4cab-8d55-c10e7c56911d"
    },
    "time": 1749701566237,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/eEuh8pDMTa"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "DeadlyWolf301",
      "uniqueId": "1d8b2f08-4f1a-4cab-8d55-c10e7c56911d"
    },
    "time": 1749701537206,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/A5ZcrMHhsF"
    }
  }
]